Table of Contents

Module: dns | Twisted-0.17.4/twisted/protocols/dns.py
--- | ---

Imported modules |
--- | ---
import StringIO import string import struct from twisted.protocols import protocol
Functions |
readPrecisely
| readPrecisely

    readPrecisely ( file,  l )

Exceptions |
--- | ---
EOFError

Classes |

DNS |
DNSOnTCP |
Message |
Name |
NotConnectedError |
Query |
RR |

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0